/*

font-family: 'Luckiest Guy', cursive;
font-family:'Museo Sans W01_100', sans-serif;
font-family:'Museo Sans W01_300', sans-serif;
font-family:'Museo Sans W01_500', sans-serif;
font-family:'Museo Sans W01_700', sans-serif;
font-family:'Museo Sans W01_900', sans-serif;

*/

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}


body, html {margin:0;}

#carson {width:100%; position:relative; z-index:1; -webkit-font-smoothing:antialiased; text-rendering: optimizeLegibility; -moz-osx-font-smoothing: grayscale; font-family:'Museo Sans W01_300', sans-serif;}

#carson sup {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
.carson_section {width:100%; position:relative; z-index:1;}
.carson_content {max-width:1080px; position:relative; z-index:1; margin:0 auto; width:90%;}
.carson_anchor {display:block; width:1px; height:1px; position:absolute; top:-60px; left:-9999999px;}


/* Hero */
#carson_hero {background:url(../images/hero.jpg) bottom center no-repeat; background-size:cover;}
#carson_hero .carson_content {text-align:center; min-height:550px;}

#carson_hero .carson_content:after {
  content: "";
  display: table;
  clear: both;
}

#hero_top:after {
  content: "";
  display: table;
  clear: both;
}
#hero_sponsored {font-family:'Museo Sans W01_500', sans-serif; color:#fff; font-size:10px; padding:20px;}
#hero_logo {width:162px; margin:0 auto 30px;}

#hero_text {text-align: center;}
#hero_text h1 {margin:0; padding:0; color:#fff; font-weight:400; font-family: 'Luckiest Guy', cursive; font-size:67px; line-height:59px;}
#hero_text h2 {margin: 0; padding:0; color:#fff; font-family:'Museo Sans W01_700', sans-serif; font-weight:700; font-size:24px; line-height:28px;}




/* Share Links */
#share-links {position:relative;}
.share-socialholder {position:relative;}
#share-social {position:absolute; top:-999999px; left:-30px; border:1px #fff solid; width:180px; height:50px; padding:4px 10px 0 10px; box-sizing:border-box;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
z-index:999;
}
#share-social.social-show {bottom:-54px; top:auto;}

#share-social a {display:block; width:40px; height:40px; color:#fff; text-decoration:none; font-family:FontAwesome; font-size:20px; line-height:40px; border:1px #fff solid;
-webkit-border-radius: 20px; 
-moz-border-radius: 20px;
border-radius: 20px;
}
#share-social a:hover {border:1px #fff solid;}

#share-social #share-tail {
	/*overflow: hidden;*/
    height: 10px;
    width: 20px;
    display: block;
    position: absolute;
    left: 40px;
    top: -20px;
    color: #fff;
}
#share-social #share-tail:before {
	content: '';
    height: 20px;
    width: 0;
    border: 7px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

#share-links {text-align:center; padding:45px 0 47px 0;}
#share-links a {display:inline-block; margin:0 4px;}

#share-sociallink {width:40px; height:40px; background:url(../images/share.png) center center no-repeat; background-size:20px auto; border:1px #fff solid;
-webkit-border-radius:20px; 
-moz-border-radius:20px;
border-radius:20px;
}

#share-emaillink {width:40px; height:40px; background:url(../images/email.png) center center no-repeat; background-size:22px auto; border:1px #fff solid;
-webkit-border-radius:20px; 
-moz-border-radius:20px;
border-radius:20px;
}

#share-links p {display: none;}

/* Nav */
#carson_nav {background:#224692;}
#carson_nav .carson_content {text-align:center; padding: 21px 0; }
#carson_nav .carson_content a {width: 90%; display: block ; vertical-align: middle; color: #fff; font-family:'Museo Sans W01_700', sans-serif; font-weight: 700;text-decoration: none;font-size: 14px;line-height: 20px; margin: 0 auto; border-bottom: 1px solid #fff;}
#carson_nav .carson_content a:last-child {border-bottom: none;}
#carson_nav .carson_content a br {display: none;}

/* Resources */
#carson_resources {text-align:center; padding:48px 0 12px; background:url("../images/resources_bg.jpg") center center no-repeat; background-size: cover;}
#carson_resources #resources_intro {text-align: center;border-bottom: 1px solid white;padding: 0 0 38px 0;}
#carson_resources #resources_intro #icon_resources {width:52px; height: auto; margin-bottom:19px;}
#carson_resources #resources_intro h2 {margin:0; padding:0; font-family: 'Luckiest Guy', cursive; font-weight:400; color:#fff; font-size:35px; line-height: 42px;letter-spacing: 2px;}
#carson_resources #resources_intro p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:18px; line-height:26px;max-width: 570px;}
#carson_resources .resources_bottom {margin: 0 0 42px 0;}

#carson_resources .resources_bottom a.resources_btn {display:block; height:40px; line-height:40px; background:#fff; font-family:'Museo Sans W01_900', sans-serif; color:#23408f; text-decoration:none; text-align:center; box-sizing:border-box; width:280px; font-size:13px; margin:0 auto;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
border:none;
}

#resources_burst {width:181px; height:181px; overflow:hidden; background:url("../images/resources_burst.png") center center no-repeat; background-size:181px 181px; margin:20px auto; text-align:center; display: none;}
#resources_burst p {margin:0; padding:40px 0 0 0; font-family:'Museo Sans W01_700', sans-serif; font-weight:700; font-size:18px; line-height:24px; color:#fff;}
#resources_burst p strong {color:#FFFF00; font-family:'Museo Sans W01_900', sans-serif; font-weight:900;}


/* Pods */
.pods-holder {max-width:980px; margin:0 auto; padding:51px 0 25px;}
.pod {display:inline-block; width:280px; margin: 0px 20px 21px 20px; text-decoration: none; vertical-align:text-top;}
.pod-thumb {display: block;margin: 0;position: relative;}
.pod-thumb img {width:280px; height:220px; margin:-1px 0 0 -1px;}
.pod-info {display:block; background:#b4d44b; text-align:center; padding:0; position:relative;height: 488px;}
.pod-type {display:block; font-family:'Museo Sans W01_900', sans-serif; font-size:13px; line-height:15px; padding:0px 0 7px; color:#23408f; position:absolute; left: 0; right:0; top:30px;}
.pod-title {display:block; font-family:'Museo Sans W01_500', sans-serif; font-size:20px; line-height:24px; color:#000; margin:0 0 2px 0;position:absolute; left:0; right:0; top:52px;}
.pod-video {display:block; font-family:'Museo Sans W01_900', sans-serif; font-size:13px; line-height:15px; padding:0px 0 7px; color:#23408f; position:absolute; left: 0; right:0; top:238px;}
.video-thb {width: 260px; height: 220px; 
position: absolute;
top: 260px;
left: 0;
right: 0;
margin: auto
  }
  
.new_burst {position: absolute; top: 12px; left: 17px; width: 76px; height: 76px; background: url("../images/new_burst.png") center center no-repeat; background-size: contain; text-indent: -9999px;}


.pod-grades {
  display:block;
  font-size: 10px;
  text-align: center;	
  padding:16px 0 20px;
  text-transform: uppercase;
  letter-spacing: .2px;
  font-family:'Museo Sans W01_700', sans-serif;
  font-weight: 700;
  color: #000;
  position: absolute;
  left: 0;
  right: 0;
  top: 80px;
}
.pod-grades strong {
  display:block;
 font-family:'Museo Sans W01_900', sans-serif;
  font-weight: 900;
  font-size: 20px;
  text-align: center;
  color: #fff;
  line-height: 25px;
  text-transform: none;
}


#carson a.pod-btn {display:block; height:40px; line-height:40px; font-family:'Museo Sans W01_900', sans-serif; color:#fff; text-decoration:none; text-align:center; box-sizing:border-box; width:134px; font-size:13px; margin:0 auto;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
letter-spacing: 1.2px;
background: #23408f;
border:none;
  position: absolute;
  left: 0;
  right: 0;
  top: 159px;
}

.downloadall {position: relative;}

/* Resources Video */
#resources_video {width:90%; max-width:460px; margin:0 auto; position:relative;}
#video_burst {width:150px; margin:0 auto 20px auto; position:relative; text-align:center;}
#video_burst p {margin:0; padding:0; font-family:'Museo Sans W01_900', sans-serif; font-weight:900; color:#fff; font-size:18px; line-height:25.5px;}
#resources_video .carson_video {width:100%; margin:0 auto 52px; border:4px solid #fff; position:relative;}
#carson .carson_content .video-js {position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%;}


/* Family */
#carson_family {text-align:center; padding:49px 0 28px; background:#224692 url("../images/family_bg.jpg") bottom center no-repeat; background-size:1075px auto;}
#carson_family #family_intro {text-align: center; margin-bottom: 13px;}
#carson_family #family_intro #icon_family {width:50px; height: auto; margin-bottom:22px;}
#carson_family #family_intro h2 {margin:0 0 1px 0; padding:0; font-family: 'Luckiest Guy', cursive; font-weight:400; color:#fff; font-size:35px; line-height: 42px;letter-spacing: 1px;}
#carson_family #family_intro p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:18px; line-height:26px;}

#carson_family .pod-info {display:block; background:#b4d44b; text-align:center; padding:160px 0 64px 0; position:relative; height: initial;}
#carson_family .pod-type {display:block; font-family:'Museo Sans W01_900', sans-serif; font-size:13px; line-height:15px; padding:0px 0 7px; color:#23408f; position:absolute; left: 0; right:0; top:32px;}
#carson_family .pod-title {display:block; font-family:'Museo Sans W01_300', sans-serif; font-size:20px; line-height:24px; color:#000; margin:0 0 2px 0;position:absolute; left:0; right:0; top:54px;}

#carson_family a.pod-btn {display:block; height:40px; line-height:40px; font-family:'Museo Sans W01_900', sans-serif; color:#fff; text-decoration:none; text-align:center; box-sizing:border-box; width:134px; font-size:13px; margin:0 auto;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
letter-spacing: 1.2px;
background: #23408f;
border:none;
}


/* Trailer */
#carson_trailer {background:url("../images/video_bg.jpg") center center no-repeat; background-size: cover; }
#carson_trailer .carson_content {padding:43px 0 55px; text-align: center; box-sizing: border-box;}
#carson_trailer #trailer_holder {text-align: center; margin: 0 auto;}
#carson_trailer #trailer_holder #trailer_icon {width:50px; height: auto; margin-bottom:18px;}
#carson_trailer #trailer_holder h2 {margin:0; padding:0; font-family:'Luckiest Guy', cursive; font-weight:400; color:#fff; font-size:35px; line-height: 42px; text-transform:uppercase;letter-spacing: 1px;}
#carson_trailer #trailer_holder h3 {margin:1px 0 13px 0; padding:0; font-family:'Museo Sans W01_900', sans-serif; font-weight:900; font-size:18px; line-height:21px; color:#fff;}

#carson_trailer #trailer_holder p {margin:0 auto; padding:0; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:18px; line-height:21px;}

#carson_trailer #trailer_holder .carson_video {width:90%; max-width: 452px; margin: 28px auto 16px; border:4px solid #fff; position:relative;}




.vjs-dock-text {display: none;}




.vjs-dock-text {display: none;}

/* Footer */
#carson_footer {text-align:center; padding:35px 0 37px 0; background:#224692;}
#carson_footer #footer_intro {margin: 0 auto;}
#carson_footer #footer_intro #survey_icon {width:64px; height: auto; margin-bottom:18px;}
#carson_footer #footer_intro h2 {margin:0; padding:0; font-family: 'Luckiest Guy', cursive; font-weight:400; color:#fff; font-size:35px; line-height:42px;letter-spacing: 1px;}
#carson_footer #footer_intro p {margin:0 0 10px 0; padding:0; text-align:center; font-family:'Museo Sans W01_500', sans-serif; font-weight:500; color:#fff; font-size:18px; line-height:21px;}
#carson_footer #footer_intro p strong {font-weight:700; font-family:'Museo Sans W01_700', sans-serif;}
#carson_footer #footer_intro a.footer_btn {display:block; height:40px; line-height:40px; background:#fff; font-family:'Museo Sans W01_900', sans-serif; color:#224692; text-decoration:none; text-align:center; box-sizing:border-box; width:138px; font-size:13px; margin:42px auto 0 auto;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border-radius:20px;
letter-spacing: .5px;
}
#carson_footer #footer_bottom {max-width:820px; margin:23px auto 0 auto;}
#carson_footer #footer_bottom p {margin:0 auto; padding:15px 0 0 0; font-family:'Museo Sans W01_500', sans-serif; color:#fff; font-size:11px; line-height:14px;text-align:center;}
#carson_footer #footer_bottom p strong {font-family:'Museo Sans W01_700', sans-serif; font-weight:700; font-size:11px;}
#carson_footer #footer_bottom a {color:#fff; text-decoration: underline;} 

/* Extra Credit */
#carson_extracredit {text-align:center; padding:32px 0; background:url("../images/extracredit_bg.jpg") center center no-repeat; background-size: cover;}
#carson_extracredit p {font-family:'Museo Sans W01_500', sans-serif; color:#fff; font-weight:500; font-size:16px; line-height:19px; margin:0; padding:0;}
#carson_extracredit a {font-family:'Museo Sans W01_900', sans-serif; color:#fff; font-weight:900; text-decoration:none;}
#carson_extracredit a:hover {font-family:'Museo Sans W01_900', sans-serif; color:#fff; font-weight:900; text-decoration:none;}


/* School Closure */
#school_closure {font-family:'Museo Sans W01_300', sans-serif; color:#000; background:#ffc425; font-size:23px; line-height:28px;}
#school_closure .closure_content {text-align:center; padding:20px 10px;}
#school_closure .closure_content strong {font-family:'Museo Sans W01_700', sans-serif; font-weight:400;}
#school_closure .closure_content a {font-family:'Museo Sans W01_700', sans-serif; text-decoration:underline; color:#006554;}
#school_closure .closure_content a:hover {text-decoration:underline; color:#006554;}



/* Media Queries */

@media only screen and (min-width: 480px) {
#carson_resources .resources_bottom a.resources_btn {width:164px; font-size:13px; margin:0 auto; letter-spacing: .7px;}
}

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 720px) {

/* Social Links */
#share-links {position:absolute; bottom:23px; left:20px; padding: 0;}
#share-social.social-show {bottom: 54px;}

#share-social #share-tail {top:auto; bottom:-10px}
#share-social #share-tail:before {transform: rotate(180deg);}

}

@media only screen and (min-width: 960px) {

/* Hero */
#carson_hero .carson_content {text-align:center; min-height:540px; padding: 0;}

#hero_sponsored {padding:38px 0 0 80px; float:left;}
#hero_logo {position:absolute; top:29px; right:-15px;}
  
#hero_text {text-align:center; margin:50px 0 0 80px; float:left;}



#carson_nav .carson_content a {width:24%; display:inline-block; vertical-align:middle; color:#fff; font-family:'Museo Sans W01_700', sans-serif; font-weight:700;text-decoration:none; font-size:12px; line-height:30px; border-bottom:none; border-right: 1px solid #fff;}
#carson_nav .carson_content a:last-child {border-right:none;}

#video_burst {position:absolute; left:-190px; top:49px;}
#video_burst:after {content:" "; position:absolute; left:50%; bottom:-33px; width:63px; height:23px; display:block; background:url("../images/video_arrow.png") 0 0 no-repeat; background-size:contain;}

}

@media only screen and (min-width: 1024px) {

#resources_burst {position:absolute; top:145px; right:-5px;}

}

@media only screen and (min-width: 1280px) {
#carson_hero .carson_content {min-height:541px;}
#hero_logo {position:absolute; top:29px; right:-40px;}
}

@media only screen and (min-width: 1440px) {
#carson_hero .carson_content {min-height:541px;}
#hero_logo {position:absolute; top:29px; right:-65px;}
}


@media only screen and (min-width: 1900px) {

}


/* Modal */
.modal-content {
	background:transparent;
	box-shadow:none;
	border:0
}
.modal-content .modal-header {
	border-bottom:0;
	padding:0;
}
.modal-content .close {
	float:right;
	font-size:31px;
	font-weight:bold;
	line-height:1;
	color:#ffffff;
	text-shadow:none;
	opacity:1;
	filter:alpha(opacity=100)
}
.modal-body {padding:0;}
.modal-content .video-js {position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; width: 100%; height: 100%;}